
TYPO3.Flow - Feature # 36

Status: Resolved Priority: Must have
Author: Robert Lemke Category: AOP
Created: 2007-03-01 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Add automatic documentation in AOP proxy classes
Description

Parameters and maybe some other parts are not yet automatically documented through reflection in the AOP proxy builder. That
would be nice.

History
#1 - 2008-07-01 15:36 - Robert Lemke
- Target version deleted (1)

#2 - 2008-08-22 13:41 - Karsten Dambekalns

To make this more clear: Documentation exists for AOP proxy code, but for any parameters besides arrays and objects the type is not carried over
(will be 'unknown').

#3 - 2009-03-10 13:56 - Robert Lemke
- Status changed from New to Resolved

This has been solved in the meantime
